#logo{
  width: 293px;
  height: 40px;
 /* background: url(../images/logo.png) no-repeat center;*/
  margin-left:677px;
  margin-top:-40px;
  vertical-align:top;
}


.menu-top{
    width:600px;
    z-index:102;
   /* position:relative;*/

}

.menu-top{
	
}

.menu-top ul li a, .menu ul li a:visited{
    display:block;
    text-decoration:none;
    overflow:hidden;
	color:#FFD478;
}

.b-item-cat {
	width:260px;
}

.b-item-cont{width:250px;}

.b-item-mtc{
	width: 194px;
}

.menu-top ul{
    padding:0;
    margin:0;
    list-style:none
}
.menu-top ul li{
    float:left;
    position:relative
	}
.menu-top ul li{
	
}

.menu-top ul li ul{
	font-size:14px;
    display:none
}
.menu-top ul li:hover {
  background-color: #00223f;
  /*-moz-box-shadow: inset 0px 0px 10px #000;
  -webkit-box-shadow: inset 0px 0px 10px #000;
  box-shadow: inset 0px 0px 10px #000;*/
}

.menu-top ul li:hover a{
    color:#fff;
}

.menu-top ul li:hover ul{
	-webkit-border-radius: 0px 0px 3px 3px;
    -moz-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
	behavior: url(http://192.168.1.87/zend/public/css/PIE.htc);
}

.menu-top ul li:hover ul{
	padding-left: 5px;
    display:block; 
    position:absolute;
    top:40px;
	background: #00223f;
	border-left:1px solid #ffd601;
	border-right:1px solid #ffd601;
	border-bottom:1px solid #ffd601;
	-moz-box-shadow:  0px 5px 5px #000;
  -webkit-box-shadow:  0px 5px 5px #000;
  box-shadow:  0px 5px 5px #000;
  padding-bottom: 5px;
}


.menu-top ul li:hover ul li a{
    display:block;
     color:#ffd478;

}



.menu-top ul li:hover ul li a:hover{
    
color:#fff
	
}



#mm-buttons{
  margin: 0 auto;
  height: 40px;
  width: 970px;
  font-size: 13px;
  text-shadow: 1px 1px 2px #000;
}

.bmain{
  /*position: absolute;
  left: 0px;*/
  width: 111px;
  height: 40px;
  text-align: center;
  line-height: 40px;

}
#mm-buttons a:hover{
  /*background: url(../images/selected-3.png) no-repeat ;*/
  /*background-color: #001d4e;
  color:#ffd478;
  -moz-box-shadow: inset 0px 2px 10px #000;
  -webkit-box-shadow: inset 0px 2px 10px #000;
  box-shadow: inset 0px 0px 10px #000;*/
}

.bcatalogue{
  /*position: absolute;
  left: 111px;*/
  width: 120px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  cursor:default;
}

.bmtc{
  /*position: absolute;
  left: 231px;*/
  width: 200px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  cursor:default;
}

.bcontact{
  /*position: absolute;
  left: 431px;*/
  width: 90px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  cursor:default;

}